OneLoginモバイルアプリの利用条件を教えてください

OneLoginモバイルアプリケーションの利用要件は、以下となっております。

  iOS Android
App Mobile と OTP Mobile と OTP
必須バージョン(OTP) iOS 8.0 以降 Android 3.0以降
必須バージョン(モバイル) iOS 8.0 以降 Android 3.0以降
デバイス

iPhone 5 以降
(iPadやiPod touchも含む)

Android 3.0以降のすべてのデバイス
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください